/* Responsive CSS */
@media screen and (max-width:1550px) and (min-width:1300px) { 
	.values-main-div::after {
        width: 650px;
        height: 650px;
        right: -120px;
    }
}
@media screen and (max-width:1169px) and (min-width:981px) {
	html{overflow-x:hidden; }
	.special-programs-main-div {
        display: grid !important;
        grid-template-columns: auto;
        place-items: center;
    }
	.core-values-flex-main {
		display: block !important;
	}
	.core-values-main-box{
		padding-top: 200px;
	}
	.values-main-div::after {
		width: 100%;
		height: 680px;
		right: 0px;
	}
}
@media screen and (max-width: 980px){
	.fse-overlap-image{ position:relative !important; right:auto !important; bottom:auto !important; margin:25px 0 !important;}
	.wp-block-section-01 h2, .wp-block-section-02 h2{ font-size:28px !important; }
	.wpcf7 input[type="text"], 
	.wpcf7 input[type="tel"], 
	.wpcf7 input[type="email"], 
	.wpcf7 textarea{ 
		width:100%;
	}	
	.blog-area .wp-block-post-template{
		grid-template-columns: auto auto;
	}
	.core-values-flex-main {
		display: block !important;
	}
	.core-values-main-box{
		padding-top: 200px;
	}
	.values-main-div::after {
        width: 100%;
        height: 700px;
        right: 0;
        top: -40px;
    }
}
@media screen and (max-width:767px) {
	*{box-sizing:border-box;}
	.wp-block-navigation__responsive-container.is-menu-open.has-modal-open{ padding:25px;}
	.header-wrap .header-info{
		width: 290px;
	}
	.slider-section .banner-wrap .slider-bg .slider-content{
		background-image: unset !important;
		background-color: var(--wp--preset--color--foreground);
		border-radius: 25px;
	}
	.slider-section .banner-wrap .owl-nav{
		top: auto;
		bottom: 30px;
		right: 50%;
		transform: translateX(50%);
		flex-direction: row;
		align-items: flex-end;
	}
	.slider-section .slider-content .slider-inner-img img{
		margin: 0 auto;
	}
	.slider-section .banner-wrap .slider-content{
		padding: 15px !important;
	}
	.header-wrap .topbar .top-time-box p, .slider-section .banner-wrap .slider-inner-cont{
		text-align: center;
	}
	.header-wrap .topbar .top-social-box .social-inner-box, .header-wrap .topbar .top-phone-box p, .header-wrap .header-bottom .header-right-in-box, .header-wrap .header-bottom .header-logo-box .wp-block-group, .slider-section .banner-wrap .slider-top-box, .slider-section .banner-wrap .slider-btn{
		justify-content: center;
	}
	.services-section .service-title{
		font-size: 30px !important;
	}
	.programs-row, .programs-row h3,.programs-row .wp-block-button {
		display: block !important;
		text-align: center;
		margin: 0 auto;
	}
	.core-values-main-box{
		padding-top: 100px;
	}
	.values-main-div::after {
        display: none;
    }
	.core-values-section .wp-block-spacer {
		height: 40px !important;
	}
	.values-list {
		display: block;
		padding: 0;
		padding-left: 2em;
	}
	.values-main-div {
		text-align: center;
	}
}
@media screen and (max-width:991px) and (min-width:768px) {
	.header-wrap .topbar .topbar-boxes, .slider-section .slider-content .slider-inner-box, .slider-section .slider-boxes, .services-section .services-boxes{
		flex-wrap: nowrap !important;
	}
	.header-wrap .header-bottom .header-logo-box .wp-block-group, .header-wrap .header-bottom .header-right-in-box{
		justify-content: center;
	}
	.header-wrap .header-bottom .inner-menu-header{
		flex-wrap: wrap !important;
	}
	.header-wrap .topbar .topbar-boxes:not(.is-not-stacked-on-mobile)>.top-phone-box{
		flex-basis: 28% !important;
	}
	.header-wrap .topbar .topbar-boxes:not(.is-not-stacked-on-mobile)>.top-time-box{
		flex-basis: 52% !important;
	}
	.header-wrap .topbar .topbar-boxes:not(.is-not-stacked-on-mobile)>.top-social-box{
		flex-basis: 40% !important;
	}
	.header-wrap .topbar .top-social-box ul.wp-block-social-links a{
		font-size: 16px;
	}
	.header-wrap .topbar .top-phone-box a, .header-wrap .topbar .top-time-box p{
		font-size: 13px !important;
	}
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-logo-box,
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-menu-box,
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-right-box{
		flex-basis: 100% !important;
	}
	.slider-section .slider-boxes:not(.is-not-stacked-on-mobile)>.slider-left-box{
		flex-basis: 90% !important;
	}
	.slider-section .slider-boxes:not(.is-not-stacked-on-mobile)>.slider-blank-box{
		flex-basis: 10% !important;
	}
	.slider-section .slider-inner-box:not(.is-not-stacked-on-mobile)>.slider-inner-cont{
		flex-basis: 60% !important;
	}
	.slider-section .slider-inner-box:not(.is-not-stacked-on-mobile)>.slider-inner-img{
		flex-basis: 40% !important;
	}
	.services-section .service-bg{
		min-height: 300px !important;
	}
	.services-section .service-bg, .services-section .service-bg .service-content{
		padding: 10px !important;
	}
}
@media screen and (max-width:1199px) and (min-width:992px){
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-logo-box{
		flex-basis: 20% !important;
	}
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-menu-box{
		flex-basis: 48% !important;
	}
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-right-box{
		flex-basis: 32% !important;
	}
	.slider-section .slider-boxes .slider-left-box{
		flex-basis: 75% !important;
	}
	.slider-section .slider-boxes .slider-blank-box{
		flex-basis: 25% !important;
	}
}
@media screen and (max-width:1699px) and (min-width:1200px){
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-menu-box{
		flex-basis: 45% !important;
	}
	.header-wrap .header-bottom .inner-menu-header:not(.is-not-stacked-on-mobile)>.header-right-box{
		flex-basis: 25% !important;
	}
	.slider-section .slider-boxes .slider-left-box{
		flex-basis: 60% !important;
	}
	.slider-section .slider-boxes .slider-blank-box{
		flex-basis: 40% !important;
	}
}
@media screen and (max-width:1300px) and (min-width:1px) {
	[class*="wp-container-core-group-is-layout-"] > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		max-width: 90%;
	}
}